
@font-face {
  font-family: 'Kalinga';
  src: url('Kalinga.eot?#iefix') format('embedded-opentype'),  url('Kalinga.woff') format('woff'), url('Kalinga.ttf')  format('truetype'), url('Kalinga.svg#Kalinga') format('svg');
  font-weight: normal;
  font-style: normal;
}




/* THIS STORES THE DEFAULT STATES OF THE CORE THEME STRUCTURE. */

/* RULES HERE SHOULD BE DESIGN-AGNOSTIC AND FOR FLESHING OUT CORE LEVEL POSTIVIE/NEGATIVE SPACE */



body { background: #eee; } 



/* TOPHAT / SUBFOOTER */

#section-tophat,

#section-sub-footer{ background-color: #111314; color: #eee; display: block; padding: 5px 0px;  line-height: 1.9;}

#section-sub-footer .stripe_background {

    bottom: 0;

    height: 26px;

    top: auto;

}
.site-main h1, .site-main h2{
	font-family: 'Kalinga';
}
.footer-promotion {

  background: none;
  margin-bottom:0px;

  border-bottom: 5px solid #bfc0c2;

  padding: 1px 15px;

  width:100%;float:left;

}

.home .tp-bullets{bottom:90px !important;}

.footer-promotion p{padding-left:15px;}

.footer-promotion a.button-text {

    background: #fff none repeat scroll 0 0;

    border-radius: 14px;

    color: #222 !important;

    margin-left: 15px;

padding: 1px 16px 1px 14px;

    font-size: 20px;

  

}

.site-main .entry-content{margin-bottom:0px;}

.footer-promotion p, .footer-promotion a{margin-bottom:0px;font-size:20px;  text-transform:none;margin:0px;}

/* HEADER */

#section-header{ padding: 3rem 0;}

#section-header .sixteen{ }



#site-heading.left{margin-right: 1.5rem;}

#site-heading.right{margin-left: 1.5rem;}

#site-heading.center{float: none;}



/* CAPTION */

#section-page-caption{ }

#section-page-caption .sixteen{ }



/* SLIDER */

#section-slider{ }

#section-slider .sixteen{ }



/* CONTENT */

#section-content .container > .sixteen{background: white; padding: 3rem 2rem 2rem;}

#section-content .sixteen{ }



/* FOOTER */

#section-footer{ background-color: #232627; color: #fff; }

#section-footer .sixteen{ padding: 2rem 0; }



/* SUBFOOTER */

#section-sub-footer{}





/** 

* This will govern the base styling for all common theme elements 

**/



.sticky{}

.gallery-caption{}

.bypostauthor{}



/* SOCIAL ICONS LIST */

ul.social {

    display: inline-block;

    list-style: none outside none;

    margin: 0 1.5rem;

	}

	

	ul.social li {

	    display: inline-block;

	    width: 2.4rem;

		}

	#section-sub-footer ul.social{margin-top: 0;}





/* SITE TITLE */

.site-branding h1{line-height: 1.4;}





/* SUPERFISH MODS */

nav ul.menu{

	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */

	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */

	display: -ms-flexbox;      /* TWEENER - IE 10 */

	display: -webkit-flex;     /* NEW - Chrome */

	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */

	}



nav ul.menu li {background: #0992e5; color: #EEE;}										/* 1st Level */

	nav ul.menu li:hover,

	nav ul.menu li.sfHover {

		background: #107acb;														/* 1st Level HOVER Background */

		/* only transition out, not in */

		-webkit-transition: none;

		transition: none;

		}

	nav ul.menu > li{margin-left: 1px;font-family: 'Kalinga';}												/* Spacing between 1st Level Items */

	nav ul.menu > li .menu-item-title{line-height: 1.2; color: #FFF;}					/* 1st Lv Menu Item */

	nav ul.menu > li .menu-item-subtitle{line-height: 1.2; color: #FFF;}				/* 1st Lv Menu Item Description */

	nav ul.menu li:hover .menu-item-title, nav ul.menu li.sfHover .menu-item-title,		/* 1st Lv HOVER text cholor */

	nav ul.menu li:hover .menu-item-subtitle, nav ul.menu li.sfHover .menu-item-subtitle {

		color: #FFF;

		}

	nav ul.menu ul li {background: #222;}												/* 2nd Level (drop) */

	nav ul.menu ul ul li {background: #111;}											/* >=3 Level (drop) */

	nav ul.menu ul li:hover,															/* >=2 Level HOVER Background */

	nav ul.menu ul li.sfHover{background: #111;}

	nav ul.menu > li ul li{}															/* >=2 level LI */

	nav ul.menu > li ul li a{color: #BBB;}												/* >=2 level text color */

	nav ul.menu > li li:hover > a,														/* >=2 level text color HOVER */

	nav ul.menu > li li.sf-hover > a{color: #FFF;}





/* MODULES */

.module{border-style:solid;border-width:1px;border-color:#d9d9d9;margin-bottom:1.25rem;padding:1.25rem;background:#f2f2f2}

.module>:first-child{margin-top:0}

.module>:last-child{margin-bottom:0}









